.pSzakrendelesek dl {
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: solid #c2c2c2 1px;
}

.pSzakrendelesek dl.last {
    border-bottom: none;
}

.pSzakrendelesek dt {
    width: 210px;
    border: solid #ccc 1px;
    padding: 4px;
    overflow: hidden;
    height: 155px;
    margin-right: 20px;
}

.pSzakrendelesek dt strong {
    display: block;
    height: 155px;
    overflow: hidden;

}

.pSzakrendelesek dd h2 {
    margin-top: 0;
    font-size: 18px;
}

.pSzakrendelesek dd h2 a {
    text-decoration: none;
}

.pSzakrendelesek .more {
    margin-top: 10px;
    text-align: right;
}

.pSzakrendelesek .more a {
    color: #10a8dd;
}

.pSzakrendelesek dl.buttonsWide {
    width: auto;
    border: none;
    padding-top: 5px;
    padding-bottom: 7px;
}

@media screen and (max-width: 629px) {
	.pSzakrendelesek dd {
		margin-top: 20px;
	}
}


@media screen and (min-width: 640px) {
	.pSzakrendelesek dl::after {
		display: block;
		clear: left;
		content: "";
	}

	.pSzakrendelesek dt,
	.pSzakrendelesek dd {
		float: left;
	}

	.pSzakrendelesek dd {
		width: calc(100% - 240px);
	}
}

.pSzakrendelesFooldal .more {
    color: #10a8dd;
}

.pSzakrendelesFooldal .blue {
    color: #09c;
}